<?php
// +---------------------------------------------+
// |     Copyright 2006 - 2010 weenCompany       |
// |     http://www.weentech.com                 |
// |     This file may not be redistributed.     |
// +---------------------------------------------+

define('MOD_ACCESS', true);
define('IN_ADMIN', true);
define('IN_WEENCOMPANY', true);

$rootpath = "./../";

include($rootpath . 'includes/core.php');

PrintHeader('服务器环境信息');

if(!@phpinfo()){

	$errors[] ='基于安全考虑, 服务器禁止执行phpinfo()函数, 系统无法测试服务器环境信息!';
	PrintErrors($errors, '运行错误');

}

PrintFooter();

?>